### YamlMime:ManagedReference
items:
- uid: adas_core.Authentication.RegistrationExtensions
  commentId: N:adas_core.Authentication.RegistrationExtensions
  id: adas_core.Authentication.RegistrationExtensions
  children:
  - adas_core.Authentication.RegistrationExtensions.AuthRegistration
  langs:
  - csharp
  - vb
  name: adas_core.Authentication.RegistrationExtensions
  nameWithType: adas_core.Authentication.RegistrationExtensions
  fullName: adas_core.Authentication.RegistrationExtensions
  type: Namespace
  assemblies:
  - adas-core.Authentication
references:
- uid: adas_core.Authentication.RegistrationExtensions.AuthRegistration
  commentId: T:adas_core.Authentication.RegistrationExtensions.AuthRegistration
  href: adas_core.Authentication.RegistrationExtensions.AuthRegistration.html
  name: AuthRegistration
  nameWithType: AuthRegistration
  fullName: adas_core.Authentication.RegistrationExtensions.AuthRegistration
